<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="10d95d59ec03335408914065bd9d005f">
  <dict>
    <!--2024-05-31 14:56:09.000-->
    <int key="allow_mms_property_int">4</int>
  </dict>
</config>
